﻿<!DOCTYPE html>
<html lang="fa">

<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/styles")
    @RenderSection("head", false)
</head>

<body>
    <!-- <div class="alert alert-danger bg-gradient-danger text-white fixed-top alert-flush alert-dismissible border-0 shadow-lg fade show mb-0" role="alert">
        <div class="container">
            The heat of the summer comes with a <strong>35% discount</strong>. Use the <strong>SUMMER35</strong> code until June 15h and get started with this UI Kit to build your next amazing website.
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span class="text-white opacity-10" aria-hidden="true">&times;</span>
            </button>
        </div>
    </div> -->
    <header class="header header-transparent" id="header-main">
        @Html.Partial("_LayoutBodyHeader")
    </header>
    <div class="main-content">
        @RenderBody()
    </div>
    <footer id="footer-main">
        @Html.Partial("_LayoutFooter")
    </footer>
    <script>
        var rateUrl = "@Url.Action("Index","Rate")";
    </script>
    @Scripts.Render("~/scripts/main")
    @RenderSection("scripts", required: false)
</body>

</html>
